/* CSS Document */
.navi{
	height: 80px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0px;
	z-index: 0;
	margin:0 auto 0 auto;
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.45098) 0px 0px 10px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.45098) 0px 0px 10px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.45098) 0px 0px 10px 0px;
	}
	
	
	
.profile{
	padding: 80px 0px 0px 0px;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(gallery/cata.jpg);
	background-position: left bottom;
}

#box {
	margin: 0px;
	padding: 0px;
  width: 100%;
}
#box img {
	margin: 0px;
	padding: 0px;
  width: 100%;
}

.gall{
	height: 60px;
	width: 1015;
	position: fixed;
	bottom: 0;
	z-index: 80;
	margin: 150px 150px 150px 0px;
	}
	
.gall a {color:#000000;text-decoration:none;}
.gall a:link {color:#000000;text-decoration:none;}
.gall a:visited {color:#000000;text-decoration:none;}
.gall a:hover {color:#333333;text-decoration:none;}
.gall a:active {color:#333333;text-decoration:none;}
.rightB {
	background-image: url(http://nekoixa.com/ill/2014black3.gif);
	background-repeat: repeat-y;
	margin: 0px;
	left: 200px;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: absolute;
}

.naviwaku{
	height: 60px;
	width: 800px;
	position: fixed;
	top: 0;
	left: 50%;
	margin: 0px 0px 0px -350px;
	}

l#globalnavi{
    width:660px;
    overflow:hidden;
	height: 60px;
	position: fixed;
	top: 0;
	z-index: 0;
	margin:0 auto 0 auto;
	padding: 0px;
}
ul#globalnavi li{
    float:left;
    height:60px;
    display:block;
		margin: 0px 0px 0px 0px;
}

ul#globalnavi li a {
    display: block;
    overflow: hidden;
    height: 0px;
    background-image: url(img/menu.png);
    padding-top:60px;
		margin: 0px 0px 0px 0px;
}
 
    #navi0 a { width:60px; background-position:0       0;}
    #navi1 a { width:117px; background-position:-60       0;}
    #navi2 a { width:140px; background-position:-177px  0;}
    #navi3 a { width:121px; background-position:-317px  0;}
    #navi4 a { width:116px; background-position:-438px  0;}
	#navi5 a { width:110px; background-position:-548px  0;}
 
    #navi0 a:hover  { width:60px; background-position:0       -60px;}
    #navi1 a:hover  { width:117px; background-position:-60       -60px;}
    #navi2 a:hover  { width:140px; background-position:-177px  -60px;}
    #navi3 a:hover  { width:121px; background-position:-317px  -60px;}
    #navi4 a:hover  { width:116px; background-position:-438px  -60px;}
    #navi5 a:hover  { width:110px; background-position:-548px  -60px;}
